Subject: Re: [PATCH v4 2/2] etc: news: Warn users about postgresql default update.

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sun, 10 Nov 2024 09:30:34 +0100

Hello Nicolas.

Nicolas Graves <[email-masked]> writes:
> +         (de "\
> +Diese Neuigkeit betrifft Nutzer des @code{postgresql-service-type}.
> +
> +Die in @code{postgresql-configuration} bisher vorgegebene Version von gilt als

Ooops; I deleted a word; should be:

> +Die in @code{postgresql-configuration} bisher vorgegebene Version von PostgreSQL gilt als

Sorry!

Nicolas Graves <[email-masked]> writes:
> I've also checked that it fails even before
> 351fdf69f737d09d24499d6c1ff70a2325fff0fa, so I'm considering this out of
> scope.  We should probably open an issue though.  It fails with a 500
> during the http-get test.

It happened sometime this year.  But I will not work on it now and I see
there are a few other open test-suite bugs already, so I will not open
the new bug:

https://issues.guix.gnu.org/69518

https://issues.guix.gnu.org/74286

Regards,
Florian